<div class="main-panel">
  <div class="content-wrapper">            
    <div class="d-xl-flex justify-content-between align-items-start">
      <h2 class="text-dark font-weight-bold mb-2">Add Blogs </h2>
      <div class="d-sm-flex justify-content-xl-between align-items-center mb-2">
        <div class="btn-group bg-white p-3" role="group" aria-label="Basic example">
          <!-- <button type="button" class="btn btn-link text-light py-0 border-right">7 Days</button>
          <button type="button" class="btn btn-link text-dark py-0 border-right">1 Month</button>
          <button type="button" class="btn btn-link text-light py-0">3 Month</button> -->
        </div>
        <div class="dropdown ml-0 ml-md-4 mt-2 mt-lg-0">
          <!-- <a class="btn bg-white dropdown-toggle p-3 d-flex align-items-center" type="button" href="<?= base_url('admin/Blogs/add_blog');?>" id="dropdownMenuButton1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="mdi mdi-calendar mr-1"></i>Add Blog</a> -->
          <!-- <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton1">
            <h6 class="dropdown-header">Settings</h6>
            <a class="dropdown-item" href="#">Action</a>
            <a class="dropdown-item" href="#">Another action</a>
            <a class="dropdown-item" href="#">Something else here</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Separated link</a>
          </div> -->
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">               
        <div class="tab-content tab-transparent-content">
          <div class="tab-pane fade show active" id="business-1" role="tabpanel" aria-labelledby="business-tab">
            <div class="row">
              <div class="col-12 grid-margin">
                <div class="card">
                  <div class="card-body">
                    <div class="row">
                      <div class="col-sm-12">
                        <div class="justify-content-between align-items-center mb-4">
                          <form method="POST" action="<?= base_url('admin/blogs/create_blog'); ?>" enctype="multipart/form-data" id="blog_form">
                            <div class="form-group row">
                              <label for="title" class="col-sm-2 col-form-label">Title*</label>
                              <div class="col-sm-10">
                                
                                <input type="text" class="form-control" id="title" name="title" placeholder="Title">
                                <span class="title_error error text-danger"></span>
                              </div>
                            </div>
                            <div class="form-group row">
                              <label for="description" class="col-sm-2 col-form-label">Description*</label>
                              <div class="col-sm-10">
                                <textarea name="description" id="description" rows="7" class="form-control" placeholder="Add Description here..."></textarea>
                                <span class="desp_error error text-danger"></span>
                              </div>
                            </div>
                            <div class="form-group row">
                              <label for="image" class="col-sm-2 col-form-label">Image</label>
                              <div class="col-sm-10">
                                <input type="file" class="form-control" id="image" name="image" placeholder="file">
                                <span class="error text-danger"><?php echo $error;?></span>
                              </div>
                            </div>
                            <div class="form-group row">
                              <label for="video_link" class="col-sm-2 col-form-label">Video Link</label>
                              <div class="col-sm-10">
                                <input type="text" class="form-control" id="video_link" name="video_link" placeholder="video link">
                              </div>
                            </div>
                            <div class="form-group row">
                              <label for="meta_title" class="col-sm-2 col-form-label">Meta Title</label>
                              <div class="col-sm-10">
                                <input type="text" class="form-control" id="meta_title" name="meta_title" placeholder="Meta Title">
                              </div>
                            </div>
                            <div class="form-group row">
                              <label for="meta_key" class="col-sm-2 col-form-label">Meta Key</label>
                              <div class="col-sm-10">
                                <input type="text" class="form-control" id="meta_key" name="meta_key" placeholder="Meta Key">
                              </div>
                            </div>
                            <div class="form-group row">
                              <label for="meta_description" class="col-sm-2 col-form-label">Meta Description</label>
                              <div class="col-sm-10">
                                <textarea name="meta_description" id="meta_description" rows="7" class="form-control" placeholder="Add Meta Description here..."></textarea>
                              </div>
                            </div>
                            <div class="form-group row">
                              <div class="col-sm-10">
                                <button type="button" class="btn btn-primary add_blog">Add Blog</button>
                                <a type="button" class="btn btn-primary" href="<?= base_url('admin/Blogs')?>">Cancel</a>
                              </div>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <style type="text/css">
    .error
    {
      font-size: 13px;
    }
  </style>
  <script type="text/javascript">
    $(document).ready(function(){

      $(".add_blog").on("click",function(){
        let title = $('#title').val();
        let description = $("#description").val();
        let error = 0;
        if(title == '')
        {
          $(".title_error").html('Please Enter Title !').show().delay(4000).fadeOut();
          error = 1;
        }
        if(description == '')
        {
          $(".desp_error").html('Please Enter Description !').show().delay(4000).fadeOut();
          error = 1;
        }

        if(error == '0')
        {
          $("#blog_form").submit();
        } 

      });

    });
  </script>