<?php 
  $this->load->view('admin/templates/header');
  $this->load->view('admin/templates/navbar'); 
?>
<link href="http://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.1/summernote.css" rel="stylesheet">
  <!-- Page -->
  <div class="page animsition">
    <div class="page-header">
      <h1 class="page-title">Edit Post</h1>
      <ol class="breadcrumb">
        <li><a href="<?= base_url('admin/dashboard'); ?>">Dashboard</a></li>
        <li><a href="<?= base_url('admin/posts'); ?>">Posts</a></li>
        <li class="active">Edit Post</li>
      </ol>
    </div>

    <div class="page-content container-fluid">
      <div class="row">
        <div class="col-lg-12">
          <!-- Panel Filtering -->
          <div class="panel">
            <!--header class="panel-heading">
              <h3 class="panel-title">Search Images</h3>
            </header-->
            <div class="panel-body">
              <?php if(!empty(validation_errors())):?><div class="text-center text-danger"><?= validation_errors(); ?></div><?php endif;?>
              <?= form_open_multipart('',array('class'=>'form-horizontal'));?>
                <div class="form-group">
                  <label class="col-sm-3 control-label">Title: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" value="<?= $page->title; ?>" name="txttitle" placeholder="Title" autocomplete="off"/>
                  </div>
                </div>
                <div class="form-group">
                  <label class="col-sm-3 control-label">Content: </label>
                  <div class="col-sm-9">
                    <textarea class="form-control summernote" name="txtcontent"><?= $page->content; ?></textarea>
                  </div>
                </div>
                <div class="form-group">
                  <label class="col-sm-3 control-label">Post Image: </label>
                  <div class="col-sm-3">
                    <img src="<?= base_url('uploads/'.$page->image);?>" class="thumbnail" style="width:150px; height: 100px;">
                  </div>
                  <div class="col-sm-6">
                    <input type="file" class="form-control" name="postimg">
                  </div>
                </div>                              
                <div class="form-group">
                  <label class="col-sm-3 control-label">Video Link: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" name="txtvlink" value="<?= $page->vlink; ?>" placeholder="Video Link" autocomplete="off"/>
                  </div>
                </div>                                             
                <hr>
                <div class="form-group">
                  <label class="col-sm-3 control-label">Meta Title: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" value="<?= $page->mtitle; ?>" name="txtmtitle" placeholder="Meta Title" autocomplete="off"/>
                  </div>
                </div>                                
                <div class="form-group">
                  <label class="col-sm-3 control-label">Meta Description: </label>
                  <div class="col-sm-9">
                    <textarea class="form-control" name="txtmdesc" placeholder="Meta Description" ><?= $page->mdesc; ?></textarea>
                  </div>
                </div>
                <div class="form-group">
                  <label class="col-sm-3 control-label">Meta Keywords: </label>
                  <div class="col-sm-9">
                    <textarea class="form-control" name="txtmkeyword" placeholder="Meta Keywords" ><?= $page->mkey; ?></textarea>
                  </div>
                </div>                
                <div class="form-group">
                  <div class="col-sm-9 col-sm-offset-3">
                    <button class="btn btn-primary" type="submit">Update</button>
                  </div>
                </div>                                                                
              <?= form_close(); ?>   
            </div>
          </div>
          <!-- End Panel Filtering -->
        </div>
      </div>
    </div>
  </div>
  <!-- End Page -->

<?php $this->load->view('admin/templates/footer'); ?>
<script src="<?= base_url();?>assets/admin/assets/vendor/summernote/summernote.min.js"></script>

<script type="text/javascript">
jQuery(".summernote").summernote({
    height: 250
    });
</script>