<section class="banner_area">
   <div class="banner_inner d-flex align-items-center">
      <div class="overlay bg-parallax"> </div>
      <div class="container">
         <div class="banner_content text-center">
            <h2>Blogs</h2>
            <div class="page_link">
               <a href="home"><i class="fas fa-house-user"></i> Home</a>
               <a href="#">Blogs</a>
            </div>
         </div>
      </div>
   </div>
</section>
<!--------------End Navbar-------------->
<section class="wrapper">
   <section class="content blog-page">
      <div class="container">
         <div class="row">
            <div class="col-xs-12 col-sm-8 col-md-8 col-lg-8">
               <div class="blog_medium">
                  <?php 
                     foreach($records as $record)
                     { ?>
                        <article class="post">
                           <div class="post_date">
                              <span class="day"><?php echo date('d',strtotime($record['created_at'])) ?></span>
                              <span class="month"><?php echo date('M',strtotime($record['created_at'])) ?></span>
                           </div>
                           <figure class="post_img">
                              <a href="#">
                              <img width="210"src="<?php echo base_url('assets/uploads/blog_images/'. $record['image']);?>" alt="blog post">
                              </a>
                           </figure>
                           <div class="post_content">
                              <div class="post_meta">
                                 <h2>
                                    <a href="<?=  base_url()?>blog/post/<?=$record['id']?>"> <?php echo $record['title']; ?></a>
                                 </h2>
                                 <div class="metaInfo">
                                    <span><i class="fa fa-user"></i> By <a href="#">Louis</a> </span>
                                    <span><i class="fa fa-comments"></i> <a href="#">12 Comments</a></span>
                                 </div>
                              </div>
                              <p><?php echo $record['description']; ?></p>
                              <a class="btn btn-small btn-default" href="<?=  base_url()?>blog/post/<?=$record['id']?>">Read More</a>
                           </div>
                        </article>
                     <?php } ?>
                 
               </div>
               <div class="col-lg-12 col-md-12 col-sm-12 text-center">
                  <ul class="pagination text-center">
                     <?php foreach($links as $link)
                     {

                      echo "<li>". $link."</li>";
                     } ?>
                  </ul>
               </div>
            </div>
            <!--Sidebar Widget-->
            <div class="col-xs-12 col-md-4 col-lg-4 col-sm-4">
               <div class="sidebar">
                  <div class="widget widget_search">
                     <div class="site-search-area">
                        <form method="get" id="site-searchform" action="#">
                           <div>
                              <input class="input-text" name="s" id="s" placeholder="Enter Search keywords..." type="text">
                              <button class="search-button" type="button"><i class="fa fa-search"></i></button>
                           </div>
                        </form>
                     </div>
                     <!-- end site search -->
                  </div>
                  <div class="widget widget_archives">
                     <div class="widget_title">
                        <h4><span>Recent Post</span></h4>
                     </div>

                     <ul class="recent_tab_list">
                     <?php    
                     foreach($records2 as $record2)
                     { ?>
                        <li>
                           <span><a href="#"><img width="200" src="<?php echo base_url('assets/uploads/blog_images/'. $record2['image']);?>" alt=""></a></span>
                           <a href="<?=  base_url()?>blog/post/<?=$record2['id']?>">Various versions has evolved over the years</a>
                           <i><?php echo date('M d,Y',strtotime($record2['created_at'])) ?></i>
                        </li> 
                     <?php } ?>                          
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <!--/.row-->
      </div>
      <!--/.container-->
   </section>
</section>