<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {
	public function __construct()
    {
		parent::__construct();
		$this->load->model('admin/Blogs_model');
	}

	public function index()
	{
		$records = $this->Blogs_model->nget_allposts();
		$data = [
		'postrecords' => $records,
        'title'   => 'Software development company',
        'meta_description' => 'Software development company',
        'meta_keywords'    => '',
        ];
		$this->load->view('frontend/header',$data);
		$this->load->view('frontend/homes',$data);
		$this->load->view('frontend/footer');
	}
	public function About()
	{
		$data = [
        'title'   => 'Software development company | About Us',
        'meta_description' => 'Software development company about',
        'meta_keywords'    => '',
        ];
		$this->load->view('frontend/header',$data);
		$this->load->view('frontend/abouts',$data);
		$this->load->view('frontend/footer');
	}
	public function Service()
	{
		$data = [
        'title'   => 'Software development company | Services',
        'meta_description' => 'Software development company services',
        'meta_keywords'    => '',
        ];
		$this->load->view('frontend/header',$data);
		$this->load->view('frontend/services',$data);
		$this->load->view('frontend/footer');
	}
	public function Blogs($page=1)
	{
		$per_page=10;
		
		$total_count = $this->Blogs_model->get_all_blogs_Count();

		// $total_count=$total_rows['count'];
		$records = $this->Blogs_model->get_blogs($per_page, $page);
		$records2 = $this->Blogs_model->nget_allposts();
		if($total_count<=($per_page*($page-1)) && $total_count > 0){
		    $currentPage=($total_count%$per_page)==0?($total_count/$per_page):ceil($total_count/$per_page);
		    redirect(base_url().'/blogs'.$currentPage);
		}
		$links=paginationLink($this,'blogs',$total_count,$per_page);
		$data = [
		'records' => $records,
		'records2' => $records2,
		'links' => $links,
        'title'   => 'Software development company | Blogs',
        'meta_description' => 'Software development company blogs',
        'meta_keywords'    => '',
        ];
		$this->load->view('frontend/header',$data);
		$this->load->view('frontend/blogs',$data);
		$this->load->view('frontend/footer');
	}
	function Post($post_id){
        $records = $this->Blogs_model->nget_post($post_id);
        $records2 = $this->Blogs_model->nget_allposts();
        $data = [
		'post' => $records,
		'records2' => $records2,		
        'title'   => 'Software development company | Blogs',
        'meta_description' => 'Software development company blogs',
        'meta_keywords'    => '',
        ];        
		$this->load->view('frontend/header',$data);	
		$this->load->view('frontend/single_blogs', $data);
		$this->load->view('frontend/footer');
    }	
	public function Contact()
	{
		$data = [
        'title'   => 'Software development company | Contact Us',
        'meta_description' => 'Software development company contact us',
        'meta_keywords'    => '',
        ];
		$this->load->view('frontend/header',$data);
		$this->load->view('frontend/contacts',$data);
		$this->load->view('frontend/footer');
	}
	public function Terms()
	{
		$data = [
        'title'   => 'Software development company | Terms Policy',
        'meta_description' => 'Software development company Terms Policy',
        'meta_keywords'    => '',
        ];
		$this->load->view('frontend/header',$data);
		$this->load->view('frontend/terms_policy',$data);
		$this->load->view('frontend/footer');
	}
	public function contactsubmit()	{		
		if($this->input->post('name') || $email=$this->input->post('email')){
			$name=$this->input->post('name');
			$email=$this->input->post('email');	
			$subject1 = $this->input->post('subject');		
			$message=$this->input->post('message');	
		}else{
			redirect('https://cyberpuzzlenet.com/contact-us');			
		}	
		$data=array(
			'name'=>$name,
			'email'=>$email,				
			'subject'=>$subject1,
			'message'=>$message,
			'created_at'=>date('Y-m-d H:i:s')
		);
		if($data){
			$insert = $this->Blogs_model->insert_subscriber($data);
		}					
		$formcontent="From: \n Name: $name \n Email: $email \n Message: $message";
		$recipient = "info@cyberpuzzlenet.com,bobusa01@gmail.com";
		$subject = "Cyber Puzzle Query Form ".ucwords($subject1);		
		$mailheader = "From: Cyberpuzzlenet <info@cyberpuzzlenet.com> \r\n";	       
        if(mail($recipient, $subject, $formcontent, $mailheader)){
            $_SESSION['messagesuccess'] = 'Email Send Thank You!';
            $this->session->set_flashdata('messagesuccess', '<div class="success-message-inner">Email Send Thank You!</div>');
        }
        else
        {	
            $_SESSION['messageerr'] = 'Email Not Send!';
            $this->session->set_flashdata('messageerr', '<div class="error-message-inner">Email Not Send!</div>');
        }
        redirect($_SERVER['HTTP_REFERER']);
    	//redirect('https://cyberpuzzlenet.com/contact-us');     
	}
}
