<?php

class Blogs_model extends CI_Model 
{
	public function __construct()
    {
    	parent::__construct();
	}

	public function get_all_blogs_Count()
	{
		$result = $this->db->get('blogs');
		return $result->num_rows();
	}

	public function get_blogs($per_page=0,$page=0)
	{
		if(!empty($per_page) && !empty($page) ){
			$start=0;
			if($page>1)
				$start=(($page-1)*$per_page);
			$this->db->limit($per_page, $start);
		}
		$result = $this->db->get('blogs');
		return $result->result_array();
	}
	public function get_single_active($where)
	{
		$query=$this->db->get_where('blogs',$where);
		$row=$query->row();
		return $row;
	}
	public function save_blog($upload_array)
	{
		$this->db->insert('blogs',$upload_array);
		return true;
	}

	public function delete_blog($id)
	{
		$this->db->where('id', $id);
		$this->db->delete('blogs');
		return true;
	}

	public function get_blog($id)
	{
		$this->db->where('id', $id);
		$query = $this->db->get('blogs');
		return $query->row_array();
	}

	public function update_blog($update_array,$id)
	{
		$this->db->where('id', $id);
		$this->db->update('blogs',$update_array);
		return true;
	}

	function nget_posts($number = 10, $start = 0)
    {
        $this->db->select();
        $this->db->from('blogs');
        $this->db->where('is_active',1);
        $this->db->order_by('id','desc');
        $this->db->limit($number, $start);
        $query = $this->db->get();
        return $query->result_array();
    }
    function nget_post_count()
    {
        $this->db->select()->from('blogs')->where('is_active',1);
        $query = $this->db->get();
        return $query->num_rows;
    }
    function nget_post($post_id)
    {
        $this->db->select();
        $this->db->from('blogs');
        $this->db->where(array('is_active'=>1,'id'=>$post_id));
        $this->db->order_by('id','desc');
        $query = $this->db->get();
        return $query->first_row('array');
    }
    function nget_allposts(){    	
    	$this->db->order_by('id','desc');
    	$this->db->limit(5);
		$query = $this->db->get('blogs');
		return $query->result_array();
    }
    public function insert_subscriber($data)
	{
		$this->db->insert('subscribers',$data);
		echo "done";
	}
    

}