<!-- partial -->
<div class="main-panel">
  <div class="content-wrapper">            
    <div class="d-xl-flex justify-content-between align-items-start">
      <h2 class="text-dark font-weight-bold mb-2"> Blogs </h2>
      <?php if($this->session->flashdata('success')){ ?>
        <div class="alert alert-success" role="alert" style="width:70%; text-align: center; height: 40px;">
          <?php echo $this->session->flashdata('success') ?>
        </div>
      <?php } ?>
      <div class="d-sm-flex justify-content-xl-between align-items-center mb-2">
        <!-- <div class="btn-group bg-white p-3" role="group" aria-label="Basic example"> -->
          <!-- <button type="button" class="btn btn-link text-light py-0 border-right">7 Days</button>
          <button type="button" class="btn btn-link text-dark py-0 border-right">1 Month</button>
          <button type="button" class="btn btn-link text-light py-0">3 Month</button> -->

        <!-- </div> -->
        <div class="dropdown ml-0 ml-md-4 mt-2 mt-lg-0">
          <a class="btn bg-white dropdown-toggle p-3 d-flex align-items-center" type="button" href="<?= base_url('admin/Blogs/add_blog');?>" id="dropdownMenuButton1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="mdi mdi-calendar mr-1"></i>Add Blog</a>
          <!-- <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton1">
            <h6 class="dropdown-header">Settings</h6>
            <a class="dropdown-item" href="#">Action</a>
            <a class="dropdown-item" href="#">Another action</a>
            <a class="dropdown-item" href="#">Something else here</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Separated link</a>
          </div> -->
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">               
        <div class="tab-content tab-transparent-content">
          <div class="tab-pane fade show active" id="business-1" role="tabpanel" aria-labelledby="business-tab">
            <div class="row">
              <div class="col-12 grid-margin">
                <div class="card">
                  <div class="card-body">
                    <div class="row">
                      <div class="col-sm-12 table-responsive">
                        <table class="table table-bordered">
                          <thead>
                            <tr>
                              <th>S No.</th>
                              <th>Title</th>
                              <!-- <th style="width: 20%;">Description</th> -->
                              <th>Meta Title</th>
                              <th>Meta Key</th>
                              <th style="width: 20%;">Meta Description</th>
                              <th>Status</th>
                              <th>Created At</th>
                              <th>Image</th>
                              <th>Actions</th>
                            </tr>
                          </thead>
                          <tbody>
                            <?php foreach($records as $key => $record): ?>
                              <tr>
                                <td><?php echo $key+1; ?></td>
                                <td><?php echo $record['title'] ?></td>
                                <!-- <td style=" word-wrap: break-all"><?php echo $record['description'] ?></td> -->
                                <td><?php echo $record['meta_title'] ?></td>
                                <td><?php echo $record['meta_key'] ?></td>
                                <td style="word-wrap: break-all"><?php echo $record['meta_description'] ?></td>
                                <td><?php echo ($record['is_active'] == '1' ? 'Active':'InActive') ?></td>
                                <td><?php echo $record['created_at'] ?></td>
                                <td><img src="<?php echo base_url('assets/uploads/blog_images/'. $record['image']);?>" /></td>
                                <td><a href="<?php echo base_url('admin/blogs/delete_blog/'.$record['id']) ?>"><i class="fa fa-trash-o text-danger" style="font-size: 25px;"></i></a>&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;<a href="<?php echo base_url('admin/blogs/edit_blog/'.$record['id']) ?>"><i class="fa fa-pencil text-success" style="font-size: 25px;"></i></a></td>
                              </tr>
                            <?php endforeach; ?>
                          </tbody>
                        </table>
                        <div id="pagination">
                          <ul class="tsc_pagination">
                            <?php foreach ($links as $link) {
                              echo "<li>". $link."</li>";
                              } ?>                           
                          </ul>
                        </div>
                        
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
      