<!DOCTYPE html>

<html class="no-js before-run" lang="en">

<head>

  <meta charset="utf-8">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">

  <meta name="description" content="bootstrap admin template">

  <meta name="author" content="">



  <title><?php if(isset($title)): echo $title; else: echo 'Dashboard'; endif; ?> | GuruMaaVidyaVati Admin</title>



  <link rel="apple-touch-icon" href="<?= base_url();?>assets/admin/assets/images/apple-touch-icon.png">

  <link rel="shortcut icon" href="<?= base_url();?>favicon.ico">



  <!-- Stylesheets -->

  <link rel="stylesheet" href="<?= base_url();?>assets/admin/assets/css/bootstrap.min.css">

  <link rel="stylesheet" href="<?= base_url();?>assets/admin/assets/css/bootstrap-extend.min.css">

  <link rel="stylesheet" href="<?= base_url();?>assets/admin/assets/css/site.min.css">



  <link rel="stylesheet" href="<?= base_url();?>assets/admin/assets/vendor/animsition/animsition.css">



  <link rel="stylesheet" href="<?= base_url();?>assets/admin/assets/vendor/flag-icon-css/flag-icon.css">



  <!-- Fonts -->

  <link rel="stylesheet" href="<?= base_url();?>assets/admin/assets/fonts/web-icons/web-icons.min.css">

  <link rel="stylesheet" href="<?= base_url();?>assets/admin/assets/fonts/brand-icons/brand-icons.min.css">

  <link rel='stylesheet' href='http://fonts.googleapis.com/css?family=Roboto:300,400,500,300italic'>



  <!-- Scripts -->

  <script src="<?= base_url();?>assets/admin/assets/vendor/modernizr/modernizr.js"></script>

  <script src="<?= base_url();?>assets/admin/assets/vendor/breakpoints/breakpoints.js"></script>

  <script>

    Breakpoints();

  </script>

</head>

<body class="dashboard">

    <nav class="site-navbar navbar navbar-default navbar-fixed-top navbar-mega" role="navigation">



    <div class="navbar-header">

      <button type="button" class="navbar-toggle hamburger hamburger-close navbar-toggle-left hided"

      data-toggle="menubar">

        <span class="sr-only">Toggle navigation</span>

        <span class="hamburger-bar"></span>

      </button>

      <button type="button" class="navbar-toggle collapsed" data-target="#site-navbar-collapse"

      data-toggle="collapse">

        <i class="icon wb-more-horizontal" aria-hidden="true"></i>

      </button>

      <button type="button" class="navbar-toggle collapsed" data-target="#site-navbar-search"

      data-toggle="collapse">

        <span class="sr-only">Toggle Search</span>

        <i class="icon wb-search" aria-hidden="true"></i>

      </button>

      <div class="navbar-brand navbar-brand-center site-gridmenu-toggle" data-toggle="gridmenu">

        <img class="navbar-brand-logo" src="<?= base_url();?>assets/admin/assets/images/logo.png" title="Remark">

        <span class="navbar-brand-text"> GuruMaaVidyaVati </span>

      </div>

    </div>



    <div class="navbar-container container-fluid">

      <!-- Navbar Collapse -->

      <div class="collapse navbar-collapse navbar-collapse-toolbar" id="site-navbar-collapse">

        <!-- Navbar Toolbar -->

        <ul class="nav navbar-toolbar">

          <li class="hidden-float" id="toggleMenubar">

            <a data-toggle="menubar" href="#" role="button">

              <i class="icon hamburger hamburger-arrow-left">

                  <span class="sr-only">Toggle menubar</span>

                  <span class="hamburger-bar"></span>

                </i>

            </a>

          </li>

          <li class="hidden-xs" id="toggleFullscreen">

            <a class="icon icon-fullscreen" data-toggle="fullscreen" href="#" role="button">

              <span class="sr-only">Toggle fullscreen</span>

            </a>

          </li>

          <li class="hidden-float">

            <a class="icon wb-search" data-toggle="collapse" href="#site-navbar-search" role="button">

              <span class="sr-only">Toggle Search</span>

            </a>

          </li>

        </ul>

        <!-- End Navbar Toolbar -->



        <!-- Navbar Toolbar Right -->

        <ul class="nav navbar-toolbar navbar-right navbar-toolbar-right">

          <li class="dropdown">

            <a class="navbar-avatar dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"

            data-animation="slide-bottom" role="button">

              <span class="avatar avatar-online">

                <img src="<?= base_url();?>assets/admin/assets/portraits/5.jpg" alt="...">

                <i></i>

              </span>

            </a>

            <ul class="dropdown-menu" role="menu">
              <li role="presentation">
                <a href="<?= base_url('admin/profile'); ?>" role="menuitem"><i class="icon wb-user" aria-hidden="true"></i> Profile</a>
              </li>
              <li class="divider" role="presentation"></li>
              <li role="presentation">
                <a href="<?= base_url('admin/oauth/logout');?>" role="menuitem"><i class="icon wb-power" aria-hidden="true"></i> Logout</a>
              </li>
            </ul>
          </li>
        </ul>

        <!-- End Navbar Toolbar Right -->

      </div>

      <!-- End Navbar Collapse -->



      <!-- Site Navbar Seach -->

      <div class="collapse navbar-search-overlap" id="site-navbar-search">

        <form role="search">

          <div class="form-group">

            <div class="input-search">

              <i class="input-search-icon wb-search" aria-hidden="true"></i>

              <input type="text" class="form-control" name="site-search" placeholder="Search...">

              <button type="button" class="input-search-close icon wb-close" data-target="#site-navbar-search"

              data-toggle="collapse" aria-label="Close"></button>

            </div>

          </div>

        </form>

      </div>

      <!-- End Site Navbar Seach -->

    </div>

  </nav>

